» Ubuntu » Pakiety

Error

two or more packages specified (thttpd oneiric)